
   body
   {
     font-family: sans-serif;
     font-size: 11pt;
   }

   h1, h3 { margin: 20px 0 0 0 }
   h1     { margin-bottom: 20px }
   h3     { margin-bottom:  5px }

   p
   {
     margin: 0;
     padding: 0;
     text-align: justify;
   }

   a
   {
     text-decoration: none;
     outline: none;
   }

   a:hover
   {
     background-color: lightblue;
   }

   pre
   {
     color: white;
     background-color: black;
     font-size: 9pt;
     font-weight: normal;
     margin: 5px 0;
     padding: 5px;
   }

    .prompt:before { content:"$ "  }
    .prompt        { color: lime   }
    .variable      { color: red    }
    .comment       { color: cyan   }

    .output        { color: yellow }
   a.output        { border-bottom: 1px dotted DarkGoldenrod }
   a.output:hover
   {
     color: DarkGoldenrod;
     background: transparent;
   }

    .command       { color: white  }
   a.command       { border-bottom: 1px dotted gray }
   a.command:hover
   {
     color: gray;
     background: transparent;
   }

